body {
    background-color: #333;
    color: #E5E5E5;
    margin: auto;
    padding: 20px 20px 20px 20px;
    max-width: 760px;
}

.site-lang-en .root {
    min-height: 100%;
    height: auto
}

#wb_main {
    width: 100%;
    height: auto;
    min-height: 20px;
    max-width: 100%;
    flex: 0 0 auto
}

.text-jost {
    font-style: normal;
    font-variant: normal;
    font-family: 'Jost';
    text-shadow: none;
    text-decoration: none;
    font-size: 18px;
}

.text-h2 {
    text-align: center;
    font-size: 24px;
    line-height: 32px;
    font-weight: 700;
    letter-spacing: 2px;
    text-transform: uppercase;
}

#pregen_block {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-evenly;
    align-items: stretch;
    align-content: stretch;
}

a {
    color: #35a670;
    text-decoration: none;
}

p,h1,h2,h3,h4,ul {
    margin: 0;
    line-height: 1.1;
}

p {
    line-height: 1.43;
}

h1,h2,h3,h4,ul {
    line-height: 1.1;
}

a:hover {
    color: #226b48;
    text-decoration: none;
}